diff --git a/hledger-ui/hledger-ui.info b/hledger-ui/hledger-ui.info
index e060cdea1..8d7cfd1a8 100644
--- a/hledger-ui/hledger-ui.info
+++ b/hledger-ui/hledger-ui.info
@@ -1,7 +1,7 @@
-This is hledger-ui.1.info, produced by makeinfo version 6.0 from stdin.
+This is hledger-ui.info, produced by makeinfo version 6.0 from stdin.
 
 
-File: hledger-ui.1.info,  Node: Top,  Next: OPTIONS,  Up: (dir)
+File: hledger-ui.info,  Node: Top,  Next: OPTIONS,  Up: (dir)
 
 hledger-ui(1) hledger-ui 1.4
 ****************************
@@ -24,7 +24,7 @@ hledger_journal(5) etc.
 * SCREENS::
 
 
-File: hledger-ui.1.info,  Node: OPTIONS,  Next: KEYS,  Prev: Top,  Up: Top
+File: hledger-ui.info,  Node: OPTIONS,  Next: KEYS,  Prev: Top,  Up: Top
 
 1 OPTIONS
 *********
@@ -154,7 +154,7 @@ should contain one command line option/argument per line.  (To prevent
 this, insert a '--' argument before.)
 
 
-File: hledger-ui.1.info,  Node: KEYS,  Next: SCREENS,  Prev: OPTIONS,  Up: Top
+File: hledger-ui.info,  Node: KEYS,  Next: SCREENS,  Prev: OPTIONS,  Up: Top
 
 2 KEYS
 ******
@@ -222,7 +222,7 @@ possible) when invoked from the error screen.
    Additional screen-specific keys are described below.
 
 
-File: hledger-ui.1.info,  Node: SCREENS,  Prev: KEYS,  Up: Top
+File: hledger-ui.info,  Node: SCREENS,  Prev: KEYS,  Up: Top
 
 3 SCREENS
 *********
@@ -235,7 +235,7 @@ File: hledger-ui.1.info,  Node: SCREENS,  Prev: KEYS,  Up: Top
 * Error screen::
 
 
-File: hledger-ui.1.info,  Node: Accounts screen,  Next: Register screen,  Up: SCREENS
+File: hledger-ui.info,  Node: Accounts screen,  Next: Register screen,  Up: SCREENS
 
 3.1 Accounts screen
 ===================
@@ -284,7 +284,7 @@ command-line hledger).
    Press 'right' or 'enter' to view an account's transactions register.
 
 
-File: hledger-ui.1.info,  Node: Register screen,  Next: Transaction screen,  Prev: Accounts screen,  Up: SCREENS
+File: hledger-ui.info,  Node: Register screen,  Next: Transaction screen,  Prev: Accounts screen,  Up: SCREENS
 
 3.2 Register screen
 ===================
@@ -332,7 +332,7 @@ command-line hledger).
 detail.
 
 
-File: hledger-ui.1.info,  Node: Transaction screen,  Next: Error screen,  Prev: Register screen,  Up: SCREENS
+File: hledger-ui.info,  Node: Transaction screen,  Next: Error screen,  Prev: Register screen,  Up: SCREENS
 
 3.3 Transaction screen
 ======================
@@ -356,7 +356,7 @@ unfiltered journal, which is a more stable id (at least until the next
 reload).
 
 
-File: hledger-ui.1.info,  Node: Error screen,  Prev: Transaction screen,  Up: SCREENS
+File: hledger-ui.info,  Node: Error screen,  Prev: Transaction screen,  Up: SCREENS
 
 3.4 Error screen
 ================
@@ -368,20 +368,20 @@ to cancel the reload attempt.)
 
 
 Tag Table:
-Node: Top73
-Node: OPTIONS825
-Ref: #options924
-Node: KEYS3861
-Ref: #keys3958
-Node: SCREENS6917
-Ref: #screens7004
-Node: Accounts screen7094
-Ref: #accounts-screen7224
-Node: Register screen9454
-Ref: #register-screen9611
-Node: Transaction screen11685
-Ref: #transaction-screen11845
-Node: Error screen12715
-Ref: #error-screen12839
+Node: Top71
+Node: OPTIONS821
+Ref: #options918
+Node: KEYS3855
+Ref: #keys3950
+Node: SCREENS6909
+Ref: #screens6994
+Node: Accounts screen7084
+Ref: #accounts-screen7212
+Node: Register screen9442
+Ref: #register-screen9597
+Node: Transaction screen11671
+Ref: #transaction-screen11829
+Node: Error screen12699
+Ref: #error-screen12821
 
 End Tag Table
diff --git a/hledger-web/hledger-web.info b/hledger-web/hledger-web.info
index 137f5951e..8491130d5 100644
--- a/hledger-web/hledger-web.info
+++ b/hledger-web/hledger-web.info
@@ -1,7 +1,7 @@
-This is hledger-web.1.info, produced by makeinfo version 6.0 from stdin.
+This is hledger-web.info, produced by makeinfo version 6.0 from stdin.
 
 
-File: hledger-web.1.info,  Node: Top,  Next: OPTIONS,  Up: (dir)
+File: hledger-web.info,  Node: Top,  Next: OPTIONS,  Up: (dir)
 
 hledger-web(1) hledger-web 1.4
 ******************************
@@ -68,7 +68,7 @@ hledger-web will show an error until the file has been fixed.
 * OPTIONS::
 
 
-File: hledger-web.1.info,  Node: OPTIONS,  Prev: Top,  Up: Top
+File: hledger-web.info,  Node: OPTIONS,  Prev: Top,  Up: Top
 
 1 OPTIONS
 *********
@@ -200,8 +200,8 @@ this, insert a '--' argument before.)
 
 
 Tag Table:
-Node: Top74
-Node: OPTIONS3156
-Ref: #options3243
+Node: Top72
+Node: OPTIONS3152
+Ref: #options3237
 
 End Tag Table
